Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:17:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello!

I would like to ask my Refund Process 6221217683, when will I receive my money back?
The guy from Aramex has took my items ”Button and Pocket Detail Maxi Skirt size 32” since 15 Sept 2020, but until now I still didn’t receive my refund 63SR at all on my mastercard 9464.

I sent the email already, but nobody responded it. Need your help & cooperation, please.

Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530796